RubyGems Navigation menu

puppet-lint-version_comparison-check 1.1.0

A puppet-lint plugin to check for versions compared as numbers.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - April 21, 2023 (11 KB)
  2. 1.1.0 - November 29, 2022 (11 KB)
  3. 1.0.0 - September 17, 2021 (10.5 KB)
  4. 0.2.1 - June 22, 2016 (10.5 KB)
  5. 0.1.2 - February 19, 2015 (10 KB)
Show all versions (7 total)

Runtime Dependencies (1):

puppet-lint >= 1.0, < 4

Development Dependencies (5):

rake >= 0
rspec ~> 3.0
rspec-its ~> 1.0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

bfadacaca5b893f5ea4ee4a95fa40ff2b6409f9d25b701af81fd2856c9b37928

Total downloads 2,054,294

For this version 257,732

License:

Apache-2.0

Required Ruby Version: >= 0

Links: